---
search:
  tags:
    - Challenges
    - DELETE
seo:
  description: >-
    Detach a file from a challenge. Reference for the DELETE
    /api/admin/challenges/{id}/files/{fileId} endpoint in the Athena Jeopardy
    Admin API.
sidebar:
  label: Detach a file from a challenge
  badge: DELETE
title: Detach a file from a challenge
type: openapi-operation
---
`DELETE /api/admin/challenges/{id}/files/{fileId}`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true
}
```
